RubyGems Navigation menu

autotest-emacs 1.0.0

Makes UI portion of Ryan Davis' autotest.el work. Once upon a time included with ZenTest (4.0.0 and earlier) See http://www.emacswiki.org/emacs/autotest.el and http://youtu.be/iRoo-33kGzM and http://blog.zenspider.com/blog/2012/06/autotest-el.html

Gemfile
          gem 'autotest-emacs', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install autotest-emacs
  
  
  
  
  
  
  

Authors:

  • zhando

Owners:

Total downloads 1,454

For this version 1,454

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - June 23, 2012 (5 KB)

Runtime Dependencies:

Development Dependencies: